/*
 * Home code goes here.
 * 
 */

#inner-wrapper {
    --bs-gutter-x: 0;
}
.spacer-98 {
    height: calc(100vh / 1.5);
}

@media screen and (max-width: 768px) {

    /*video*/
    .main-video .elementor-video-wrapper {
        max-width: 100%;
        width: 100%;
        height: calc(100vh - 32px);
        padding-bottom: 0 !important;
    }
    .main-video .elementor-video {
        display: block;
        width: 100%;
        max-width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .spacer-98 {
        height: calc(5vh / 1.5);
    }

}

@media screen and (min-width: 991.98px) { 

    #index #header,
    body#index #mobile-header:not(:has(#mobile-header-sticky.stuck)),
    #header,
    #mobile-header #mobile-header-sticky:not(.stuck) {
        background: rgba(0,0,0,0.1);
    }
    #iqitmegamenu-horizontal,
    #desktop-header:not(.stuck-header) {
        background: transparent;
    }

}

/*ELEMENTOR*/
.img-100 img {
    width: 100%;
}

/*HOME FEATURES*/
.home-features .elementor-widget-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
} 
.home-features .elementor-widget-wrap .elementor-widget-icon-box {
    flex: 0 0 33.33%;
    width: 33.33%;
    padding: 1rem;
} 
.home-features .elementor-widget-wrap .elementor-widget-icon-box .elementor-icon-box-icon {
    margin-top: -10px;
} 

@media screen and (min-width: 991.9899999px) { 

    .home-features-image {
        scale: 1.6;
        transform: translateX(-20%);
    } 

}

@media screen and (max-width: 992px) {

    .home-features .elementor-widget-wrap .elementor-widget-icon-box {
        flex: 0 0 100%;
        max-width: 99%;
        width: 100%;
    } 

}

/*CATEGORY LINKS*/
.home-category-links .elementor-widget-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    gap: 1rem;
}

